Subject: 24.3.50; `M-x mpc' raises (wrong-number-of-arguments window-height 2)

From: Dmitry Gutov <[email-masked]>
Date: Tue, 24 Dec 2013 15:39:34 +0200

Full backtrace:

Debugger entered--Lisp error: (wrong-number-of-arguments window-height 2)
  window-height(#<window 26 on *MPC Artist|Composer|Performers*> nil)
  balance-windows-area()
  mpc()

The interface mostly gets painted, but windows *MPC-Status* and
*MPC-Songs* stay empty.

In GNU Emacs 24.3.50.1 (x86_64-unknown-linux-gnu, GTK+ Version 3.8.6)
 of 2013-12-17 on axl
Bzr revision: 115560 [email-masked]
Windowing system distributor `The X.Org Foundation', version 11.0.11403000
System Description:	Ubuntu 13.10